/* ----------------  ----------------  ---------------- 
 main:キービジュアル kv
 ----------------  ----------------  ----------------  */

.kv-wrapper {
    width: auto;
    height: 800px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../img/zaikoTracker2_hero_pc-100.jpg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}


/* ----------------  ----------------  ---------------- 
 main:使い方の説明
 ----------------  ----------------  ----------------  */


/* .usage-list {
    display: flex;
    justify-content: space-between;
}

.usage-item {
    margin-bottom: 30px;
} */

.useage-List-Title-wrapper {
    margin: 40px auto 20px auto;
    padding: 10px;
    background-color: darkgoldenrod;
}

.usage-List-Title {
    font-size: larger;
    font-weight: bold;
    color: white;
    text-align: center;
    margin-bottom: 10px;
}

.usage-List-SubTitle {
    font-size: medium;
    font-weight: bold;
    color: white;
    text-align: center;
    margin-bottom: 10px;
}

.usage-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.usage-item {
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    width: calc(30% - 10px);
    box-sizing: border-box;
    padding: 20px;
    margin-right: 10px;
}

.usage-item:nth-child(3n) {
    margin-right: 0;
}

.usage-item:nth-child(n+4) {
    margin-top: 30px;
}

.usage-image-wrapper {
    padding: 5px 0 15px 0
}

.arrowBold {
    font-weight: 800;
    color: red;
}

@media screen and (max-width: 768px) {
    /* ----------------  ----------------  ---------------- 
 main:キービジュアル kv
 ----------------  ----------------  ----------------  */
    .kv-wrapper {
        height: 400px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-image: url(../img/zaikoTracker2_hero_sp-100.jpg);
        background-position: center;
        background-size: cover;
    }
    /* ----------------  ----------------  ---------------- 
 main:使い方の説明
 ----------------  ----------------  ----------------  */
    .usage-list {
        display: block;
        padding-left: 10px;
    }
    .usage-item {
        width: 100%;
        box-sizing: border-box;
        padding: 20px;
        margin-top: 30px;
        border-right: 1px solid black;
        border-bottom: 1px solid black;
    }
}